.filters {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 1rem;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 2rem;
}
.buttons {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 2rem;
}
